Subject: bug#30807: Tramp tests take waaayyy too long and refuse to exit

From: Michael Albinus <[email-masked]>
Date: Fri, 16 Mar 2018 16:22:29 +0100

Glenn Morris <[email-masked]> writes:

Hi Glenn

>> I agree with you, for default runs like a simple "make check",
>> TEST_LOAD_EL shall be set to "no". If there's a problem, one runs
>> "make -C test <file>" anyway, which should use an unset TEST_LOAD_EL
>> per default.
>
> Sounds good to me.

I've committed a patch, fixing this for "make check" and "make
check-maybe". This should improve the situation, for example for Paul.

Next step will be to review the Tramp tests.

Best regards, Michael.